{
    "You do not have permission to do that.": "You do not have permission to do that.",
    "That family ID does not exist.": "That family ID does not exist.",
    "Family saved.": "Family saved.",
    "Family deleted.": "Family deleted.",
    "Are you sure you want to delete this family?": "Are you sure you want to delete this family?",
    "This action cannot be undone!  All information about this family, including payment history, will be purged forever.": "This action cannot be undone!  All information about this family, including payment history, will be purged forever.",
    "To remove a child, delete the contents of the Name box.": "To remove a child, delete the contents of the Name box.",
    "No interests selected.": "No interests selected.",
    "Events updated.": "Events updated.",
    "You agree to use the information in this directory for homeschool use ONLY. All other purposes, such as soliciting, is strictly prohibited.": "You agree to use the information in this directory for homeschool use ONLY. All other purposes, such as soliciting, is strictly prohibited.",
    "Payment saved.": "Payment saved."
}
